trader_rocp
trader_rocr
Trader Functions
PHP Manual

# trader_rocr100

(PECL trader >= 0.2.0)

trader_rocr100 — Rate of change ratio 100 scale: (price/prevPrice)*100

### Description

array trader_rocr100 ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_rocp
trader_rocr
Trader Functions
PHP Manual